/*
 * env.c: ARCS environment variable routines.
 *
 * Copyright (C) 1996 David S. Miller (dm@engr.sgi.com)
 *
 * $Id: env.c,v 1.1.1.1 2001/04/19 08:42:38 miyos Exp $
 */
#include <linux/init.h>
#include <linux/kernel.h>
#include <linux/string.h>

#include <asm/sgialib.h>

__initfunc(char *prom_getenv(char *name))
{
	return romvec->get_evar(name);
}

__initfunc(long prom_setenv(char *name, char *value))
{
	return romvec->set_evar(name, value);
}
